{
  "minecraft:item" : {
    "events" : {
      "cc:on_use" : {

      }
    },
    "components" : {
      "minecraft:foil" : false,
      "minecraft:icon" : {
        "texture" : "cc:bl_fastpass"
      },
      "minecraft:max_stack_size" : 16,
      "minecraft:on_use" : {
        "on_use" : {
          "event" : "cc:on_use",
          "target" : "self"
        }
      },
      "minecraft:hand_equipped" : true,
      "minecraft:cooldown" : {
        "category" : "change_mehuine",
        "duration" : 1
      }
    },
    "description" : {
      "category" : "equipment",
      "identifier" : "cc:bl_fastpass"
    }
  },
  "format_version" : "1.16.100"
}